import 'package:fis_jsonrpc/rpc.dart';

///进入会诊
class JoinLiveConsultationNotificationHandler
    extends NotificationHandler<JoinLiveConsultationNotification> {
  JoinLiveConsultationNotificationHandler()
      : super(NotificationTypeEnum.JoinLiveConsultationNotification);

  @override
  void execute(JoinLiveConsultationNotification message) {
    super.execute(message);
  }
}
